<?php
// SPDX-FileCopyrightText: 2023 Dataport AöR
// SPDX-License-Identifier: EUPL-1.2

define("EXIT_CODE_OK", 0);
define("EXIT_CODE_MISSING_ENV_VAR", 2);
define("EXIT_CODE_DB_NOT_AVAILABLE", 9);
define("EXIT_CODE_DATA_DIR_NO_MOUNT", 10);
define("EXIT_CODE_DATA_DIR_NOT_WRITABLE", 11);
define("EXIT_CODE_OCC_ERROR", 12);
define("EXIT_CODE_CONFIG_PHP_NOT_IN_DB", 13);
define("EXIT_CODE_CONFIG_PHP_INVALID", 14);
define("EXIT_CODE_INCONSISTENT_STATE", 15);
define("EXIT_CODE_REDIS_NOT_AVAILABLE", 16);
define("EXIT_CODE_CONFIG_LDAP_ERROR", 17);
define("EXIT_CODE_INSTALLATION_FAILED", 19);
